Pular para o conteúdo principal
POST
/
crm
/
v3
/
lists
/
idmapping
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/lists/idmapping \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '[
  "<string>"
]'
{
  "legacyListIdsToIdsMapping": [
    {
      "legacyListId": "<string>",
      "listId": "<string>"
    }
  ],
  "missingLegacyListIds": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Corpo

application/json

Resposta

successful operation

legacyListIdsToIdsMapping
object[]
obrigatório
missingLegacyListIds
string[]
obrigatório

Uma lista de IDs antigos que foram transmitidos, mas não encontrados. Estará vazia se nenhum ID estiver faltando

Last modified on May 27, 2026